Introduction to User Help

Welcome to PowerFreight.NET Help

Last updated on September 27, 2002

To submit change requests or comments, please send an email to: alaska@nnrusa.com

Comprehensive Help

The PowerFreight.NET Help files will enable you to use all screens and system functions in the most effective manner.

The Help files include the system functions overview, definitions of each screen's purpose, a meaningful set of field entry procedures for each screen, and descriptions of the relationship between screens (provided in the process overviews).

Finding Information is Easy

The information contained in these Help files is displayed in the Table of Contents, and in the Index. Note the tabs at the left of the screen for Contents and Index. You may also select Search to find a topic by typing it and clicking Go. Once in your topic, there is a glossary to look up unfamiliar terms you may encounter.

Logical Arrangement of Topics

All topics are divided into related sections or books. Note the book icons in the left pane of your screen. The general sections include the Introduction to User Help and the System Functions Overview.

The other specific sections are arranged by their respective module in PowerFreight.NET. For example, all Profile screens are displayed in alphabetical order under the Profile Screens book as the Sales Screens are under the Sales Book. In some cases there are also subsection books, such as the Profile Overview book, which is under Profile Screens.

There are also Process Overview sections that enable you to view the relationship between certain screens for a better understanding of the process. Once you have reviewed a process, the graphics representing the screen in the process overview pages are hyperlinked to the screen-level help.


What is PowerFreight.NET?

The EWB.21 Project

The EWB.21 Project was initiated in 2001 by NNR's Chairman, Mr. Y. Nogami. EWB.21 stands for "Expansion with Balance into the 21st Century." The system represents a complete re-engineering of NNR's global information systems infrastructure.

There are three key strategic goals to this project:

  1. Help NNR to become more Customer-centric.

  2. Create a completely integrated global system.

  3. Re-engineer NNR's business processes to make operations more efficient.

The key outcome of the EWB.21 project is NNR's new PowerFreight.NET system. This application encompasses every facet of NNR's business including customer relationship management (CRM), sales, operations, accounting, logistics, tracking, and EDI.

Benefits of PowerFreight.NET

Cutting Edge IT Services for Customers

PowerFreight.NET provides NNR with some of the best customer IT services in the industry, including...

Customer Relationship Management (CRM) Features

PowerFreight.NET is designed around a customer-centric concept, and much of the system’s functionality is based on Customer Profile configurations...

Increased Productivity through Global Processes

Our business is a global one, and our processes usually overlap with our overseas partners. One classic example is an air export shipment...

New 3PL Features and Better Ocean Support

The airfreight market has become increasingly competitive, and margins are becoming smaller. It makes good business sense for NNR to supplement our airfreight business with additional revenue sources such as 3PL and ocean freight...Easy Deployment in New Offices and Subsidiaries

Although the requirements of PowerFreight.NET are complicated, it will be easy to deploy the system to new locations...


Cutting Edge IT Services for Customers

PowerFreight.NET provides NNR with some of the best customer IT services in the industry, including the following:

  1. PowerFreight.NET’s architecture utilizes a global data center approach that provides real-time visibility to shipment and global tracking of data. It is not necessary to wait for an EDI batch to run.

    • For example, as soon as NNR-Japan keys an Export Pickup Order into the system, both the shipper in Japan and the consignee in the USA have immediate access to this information in our web site.

  2. The PowerFreight.NET tracking system always includes updated information and does not require extra manual data entry.

    • Through its integrated purchase order management features, all tracking occurs on a shipment level, order level, or part level.

  3. Using the above features, NNR can sell a premium logistics management service, provide landed cost analysis, and streamline the customs declaration process for customers.

  4. The entire PowerFreight.NET system is email-enabled, making it possible to email many different kinds of business transactions, including sales leads, routing orders, air waybills, and invoices.

  5. The PowerFreight.NET reporting module makes it possible to email any report in either an Excel or HTML format.

    • Users can subscribe to specific reports so that these reports are received each morning in their mailbox.

  6. PowerFreight.NET makes it easy for NNR to integrate with our customer’s systems. Traditional data exchange methods like EDI and flat file are supported, but PowerFreight.NET will also offer a new technology called Web Services, which allows our customers to directly integrate with our applications over the Internet.

    • For example, a customer can develop a program that retrieves NNR’s freight invoices, audits them, and automatically generates Accounts Payable records.


Customer Relationship Management Features

Customer Relationship (CRM) Management Features

PowerFreight.NET is designed around a customer-centric concept, and much of the system’s functionality is based on Customer Profile configurations.

  1. PowerFreight.NET maintains all information important to a customer including addresses, preferred languages, invoicing currencies, quotations, rates, dimensional weight factors, credit terms, handling instructions, preferred truckers, service levels, average transit times, and much more.

  2. It is now possible for any customer to look up related sales calls, sales leads, routing orders, shipments, invoices, and complaints.

  3. Since all NNR subsidiaries now use one database, it is possible to view statistics such as tonnage, profit, and outstanding amounts for each customer on a global basis.

The above features enhance NNR's ability to manage customer relationships, helping us retain existing customers and acquire new ones.


Increased Productivity through Global Processes

Our business is a global one, and our processes usually overlap with our overseas partners.

  1. One classic example is an air export shipment.

    • For example, before PowerFreight.NET — NNR/Japan was required to enter an air waybill, consolidation, and invoicing information. When the shipment arrived in Hong Kong, NNR/Hong Kong had to re-key basically the same information into their system again. Since PowerFreight.NET utilizes a global database, these repetitive steps are no longer necessary.

  2. PowerFreight.NET utilizes a common shipment record in the database, so that by comparison to the previous example, Hong Kong’s import processing involves little or no data entry. This saves time and reduces mistakes.

    • For example, if NNR/Japan flags an export transaction as requiring a bank release, PowerFreight.NET automatically notifies Hong Kong and requires a bank release to be obtained before the import shipment is processed.

  3. PowerFreight.NET improvements apply to many other processes including sales leads, routing orders, profit share tracking, salesperson profit credit tracking, and accounting settlements.


New 3PL Features and Better Ocean Support

The airfreight market has become increasingly competitive, and margins are becoming smaller. It makes good business sense for NNR to supplement our airfreight business with additional revenue sources such as 3PL and ocean freight.

  1. PowerFreight.NET offers an integrated warehouse management system and order management system. Using these modules, any NNR office can manage warehousing and distributions operations ranging from simple pallet in/pallet out to complex pick and pack services.

  2. Added value warehousing services like re-packing, inspections, or return goods processing are also supported.

  3. Order management creates opportunities for added value services, even when NNR does not warehouse the customer’s goods.

  4. By capturing information about the customer’s purchase orders and commercial invoices, NNR can provide vendor performance statistics, landed cost analysis, and global product visibility.

  5. PowerFreight.NET offers a sophisticated ocean module that will help NNR to continue growing it’s ocean business. All IT services available for airfreight are now available to ocean customers.


Easy Deployment in New Offices and Subsidiaries

While the requirements of PowerFreight.NET are complicated, it is relatively easy to deploy the PowerFreight.NET system to new locations:

  1. In the initial deployment within the NNR group, PowerFreight.NET was deployed to approximately 85 locations and 1200 users.

  2. As NNR expands by adding new offices to existing subsidiaries or by creating new subsidiaries, it will be easy and inexpensive to deploy PowerFreight.NET to the new locations. That is because we have designed PowerFreight.NET to utilize PC-based servers and web technologies.

  3. To install PowerFreight.NET in a new location, a network connection into NNR’s Global Network is established using a Virtual Private Network (VPN).

  4. The NNR Global IT team then sends a PC-based server appliance to the new location. This new server is connected to the location’s local network and users can immediately begin cutting air waybills, using any PC that supports Internet Explorer.

  5. All documents including air waybills can then be printed to a standard laser printer.

  6. Data for transactions is stored directly in NNR’s Global Data Center, so top management has immediate visibility and reporting capability into operations at the new office or subsidiary.


PowerFreight.NET - System Requirements

Type topic text here.


Printer Requirements

Type topic text here.


PowerFreight.NET Security Model

Type topic text here.


Configuration Tasks for Setting Up a New Forwarder

Configuration Tasks for a New Forwarder

Login with Adequate Permissions

In order to proceed, you will need a login with the adequate permissions to use the following screens. Contact the system administrator to receive a user name and password.

Forwarder Profile

If a Forwarder Profile has not yet been created for your company, create one using the Forwarder Profile screen. In this screen, System User must be set to “Yes”.

Office Group Profile

Offices within a Forwarder can be grouped into divisions or regions. If this grouping is necessary within your company, create one new record in the Office Group Profile for each group.

Office Profile

Use the Office Profile screen to create a record for each office within your company.

Person Profile

Create a Person profile for each user in your company that needs to access the system. Person Type should be “Employee”.

Role Profile

Create a Role Profile for each separate security grouping within your company. Persons are assigned to roles and roles are granted permissions. Examples of roles might be manager, salesperson, or operations user. You can also use the existing global roles that are already in the system.

Permission Profile

For any new roles that you created, you must grant permissions. Do this in the Permission Profile screen. Retrieve the appropriate role and assign specific permissions by checking the “Selected” checkbox.

Role Person Associate

In Role Person Associate, you can now associate each Person record with a particular role. This must be done once for each person.

Office Email Address

Office Email Address Profile affects which email addresses receive certain automatically generated emails within the system (such as sales lead / routing order notifications). Enter one record in this screen for each email address that should receive these notifications.

Charge Code Profile

Each forwarder can have specific charge codes, in addition to the global charge codes already entered in the system. Use the Charge Code Profile screen to accomplish this.


Basic Screen Flow

Navigating PowerFreight.NET

The Six Modules in PowerFreight.NET

PowerFreight.NET is comprised of six modules, which you can access via pull down menus at the top of each screen in the system. These menus are shown in the graphic below, and are followed by a short overview of the functions of each module.

Profiles

The Profile screens...

Sales

The Sales screens...

Export

The Export screens...

Import

The Import screens...

Reports

The Reports screens enable you to generate various reports within Profiles, Sales, Air Export, Ocean Export, Import and also General Purpose functions.

Portal

The Portal screens contain information about editing the user details screen, using the online help system, company news, industry news and training/certification.

Functional Screens to 'Search' and 'Edit' Existing and Create 'New' Records

The Profiles, Sales, Export and Import have three distinct screen types:

  1. The List or (Search) Screen type is used for locating existing PowerFreight.NET records. See Search Function for more information on how to use PowerFreight.NET search screens.

  2. The Existing Edit Screen type is used to modify existing records after you locate them using the a search screen. See example of existing record edit screen.

  3. The New Record Entry screen type is used to enter a new PowerFreight.NET record. See example of new record edit screen.

Reports Screens

  1. Each Report Screen (and certain Sales Screens) have fields in which to enter report parameters to generate the desired output. See examples of report parameter entry and report output

Portal Screens

  1. As described above, Portal Screens...See example of portal screen.


Login Options / Modifcations

Login Modifications

The Login Modifications function enables you to change your name/name associations, password and contact information via the 'Edit Current User' Screen (third screen shown below). Note: The 'Edit Current User' screen does not allow you to modify your permissions level or gain access to any additional screens.

  1. To modify your login information, login to the system via your user name and current password.

  2. From the Portal dropdown menu (shown below), select 'Edit Current User.'

  3. Make any necessary changes to the user fields, as described below.

System Profile

User ID

Read Only. This field contains your assigned Used ID.

Change Password

Check the box to change your Password.

Note: If you check the 'Change Password' box, then the two fields below become required fields, i.e. you must then make valid entries to both 'Password' and 'Confirm Password,' in order to save this screen. However, if you co not check 'Change Password,' then no entries should be made to the next two fields.

Password*

Type your desired 'change-to' password.

Confirm Password*

Type your desired 'change-to' password again to confirm.

Preferred Language*

Type all or part of your preferred language code or name and/or select from the picklist.

Basic Information

Company

Type all or part of your Company Code or name and/or select the picklist.

Given Name*

Type your Given (first) Name.

Surname (Last Name)*

Type your Surname (Last Name).

Name in Local Language*

Type your name in the local language, if applicable.

Contact Information

Telephone No

Type your area code and phone number.

Telephone Extension

Type your extension.

Fax No

Type your area code and facsimile number.

Mobile Phone No

Type your Mobile area code and phone number.

Pager No

Type your Pager area code and pager number.

Primary Email Address*

Type your primary email address.

Email Format*

From the drop down list, select your email format.

Alternate Email Address

Type your alternate email address, if necessary.

Email Format

From the drop down list, select your alternate email address format.

Browser Type

Type your browser type.

Instant Message Address

Type your instant message address.

Instant Message Service

Type your instant message address service provider.


Targeted Screen Level Help

Screen Level Help

Each screen in PowerFreight.NET is linked to Help information that is specific to that screen. This means, when you click Help from any screen, you will see information that pertains to that screen.

From the upper right of any PowerFreight.NET screen (title bar shown below),

You can click the Help Icon (shown below).

This icon will immediately display Help for the screen you are currently in, as users are typically seeking information for the screen at hand. Within each Help topic, hyperlinks are provided for rapid access to other related topics.

For example: If you are in the Currency Edit screen and click the Help Icon (as described above), you will access the Help topic that specifically addresses that screen (see example below).

From Currency Edit Screen Help, you can hyperlink to information about the fields, or select any other topic you wish from the Table of Contents at the left.


PowerFreight.NET Toolbar

General Icons

You will find the following functional icons at the upper right of all PowerFreight.NET screens.

  • You are probably already aware that the ? accesses system Help.

  • Clicking Logout will exit you from the system and return you to the PowerFreight.NET Login screen.

Audit Icon

The Audit icon appears only in saved records of PowerFreight.NET Edit screens. The Audit icon is the one at the far left of toolbar shown below.

This icon accesses the Audit function, which is described in detail under Audit Information for Saved Records.


Using Help Index, Search & Glossary

(air transport) Articles or substances which are capable of posing a significant risk to health, safety, or property when transported by air and which are classified according to the most current editions of the International Civil Aviation Organization (ICAO) Technical Instructions for Safe Transport of Dangerous Goods by Air and the IATA (International Air Transport Association) Dangerous Goods Regulations.

Help Index, Search & Glossary

Using the PowerFreight.NET Contents, Index & Search Features

When you initially open PowerFreight.NET Help, the Help Contents are displayed at the left of the Help Screen. 'Contents' is the typical view in which to display Help, and lists all Help topics in a book chapter-like manner.

At other times to find more specific information, you may wish to use the index, as it is more detailed and presents information in alphabetical order. Also, when searching for a specific topic or term, you can also use the Help search.

  • To view the Help Index, simply click the 'Index' tab from the upper left of the Help Title Bar (pictured below).

  • To perform a search, just select the 'Search' tab from the upper left.

Clicking the 'Index' tab or 'Search' tabs will change the view in the pane below from Contents topics to Index topics or a Search prompt. These three methods of locating a topic are shown side by side below.

Contents | Index | Search
Help topics listed in general, book chapter form. | Help topics listed in detailed alphabetical form. | No topics listed - user types term he/she is seeking and system performs a search.

Two Ways to use the PowerFreight.NET Glossary

Method 1- Static Glossary

The PowerFreight.NET glossary terms are available the moment you open the Help file. Terms are listed in an alphabetical order, like a standard dictionary. Open the glossary by clicking the Glossary tab, and then clicking on a term, as shown below.

Method 2- Dynamic Glossary

Throughout PowerFreight.NET Help, the items contained in the glossary are identified in the actual text by a hyperlink. This means that you can obtain a definition for a term by merely clicking the link. The definition will appear within the Help text you are viewing. An example is shown below, in which Dangerous Goods appears as a highlighted dynamic glossary item:

  • You would click 'Dangerous Goods' to display the following definition.

  • You would then click 'Dangerous Goods' again to close the definition.

Click the link below to actually display the definition for 'Dangerous Goods' (as described above).

Dangerous Goods


Adjusting Screen Text Size

To accommodate your eyesight and/or computer monitor, it is possible to adjust the text size of PowerFreight.NET screens. The procedure for adjusting text in Internet Explorer for PowerFreight.NET screens is described below.

Steps for Changing Text Display Size

You can adjust the size of the text in PowerFreight.NET by following these steps:

  1. From the Internet Explorer dropdown menus, select View / Text Size.

  2. Then select your desired text size (as shown below). Five text view sizes range from largest to smallest.

Following are examples showing three of the text sizes.

Largest Text Screen Display

Medium Text Screen Display

Smallest Text Screen Display


Search Function

The procedure for searches is the same for all Search screens. Following is an example of a search screen and the procedure for a typical search.

Open Searches

To perform an open search, click the Search button (shown at the lower left). This will display all records for the selected screen, as shown below.

Filtered Searches

  1. You can filter searches to varying degrees by entering part or all of any of the search fields shown on the screen. For example in Customer edit there are five selection fields and two check boxes. You can make selections from any or all the search fields on this screen to narrow your search.

  2. You can then expand it by clicking the check boxes to include all Global companies and Inactive Customers.

  3. An example of a completed search, showing only companies that begin with an "I" is shown below:

Note: In this particular search screen (Customer Search), you can filter STATUS by customer or by prospect or both. The default selection is both (in which case the field is left blank). Please take careful note of each individual Search screen for variations such as the one shown below. This will enable you to most effectively utilize the search function.

Selecting a Record for Editing after the Search

When you have successfully completed a search, the list will display one or more records as shown below.

From this list, you can click the "Edit" hyperlink to the left of the record you wish to select. This will open that record in the Edit screen and enable you to make changes to the record, or delete it if necessary.

Once you have made changes or deleted the record, you can verify the changes or deletion by closing the edit screen and doing another search.


PowerFreight Buttons

PowerFreight.NET Buttons

Following is a description of the buttons in the system and their functions:

The Search button is on all List/Search screens. It enables the user to search for existing records in the system. Click the following link to view the Search function in detail. View Search Function.

The New button is on all List/Search and all Edit screens. Clicking it accesses a blank Edit screen, on which a new record can be entered.

The Reset button is on all List/Search and all Edit screens for new records (that have not yet been saved). It is not shown on Edit screens where the record has been saved and is undergoing edit modifications. Reset eliminates all entries that have been made to a screen

The Save button is on all Edit screens. It "saves" all entries made for a new record or changes made to an existing record. When a save is successful, the user encounters a message indicating the "save was successful." Any errors or omissions on the screen will be explained by appropriate error messages, which must be corrected before the user can achieve a successful save of a record.

Back to List is on all Edit screens. It is actually a hyperlink, not a button. Clicking back to list accesses the Search/List screen. If any entries have not been saved when "Back to List" is clicked, a prompt will appear indicating the unsaved entries will be lost.

The Delete button is on all Edit screens. Once in any saved record, the user can delete that record by clicking this button. A confirmation message appears when the record has been deleted.

The Print button is on all Edit screen. It enables the user to print the record that is displayed.


Picklists

All Picklists are secondary screens that pop-up within your main screen when you type or click in a Picklist field. These screens enable you to pick a selection from the list

Please read on about the three types of Picklists: 1) Type and Select, 2) Select Only and 3) Multiple Select/Delete.

"Type and Select" Picklists

This is the most common type of Picklist. A Type and Select Picklist field is shown below.

Note that the blank box at the left is white in color. You can type in this text box if you know all or part of the name of what your are selecting.

Shortcuts (Timesavers)

For instance, if you know Chicago's O'Hare Airport is ORD, you can type "ORD" in that box to immediately populate the box to the right. That way you can bypass the need to select from a Picklist. When you type ORD in the left text box, the entire field automatically fills in, as shown below

However, if you only know that O'Hare airport's code begins with an "O," you can type the O and then tab forward to display every O in the Picklist, as shown below:

Note: The same shortcuts also appear at the top of the Picklist when it displays.

Note: If you do not know any letters in the code, you can click the ellipsis at the right of the Picklist field. The ellipsis is shown below.

Clicking this will display all entries in a Picklist in alpha order:

"Select Only" Picklists.

Some Picklists do not allow typed entries. An example of this type of Picklist field is shown below.

Click the ellipsis at the right of the field to display the Picklist as shown below:

You would then enter part or all of the company code or name and click Search. Or just click search to open the Picklist at the beginning.

"Multiple Select and Delete" Picklists

This type of Picklist is typically for selecting and removing names. An example of this type of Picklist field is shown below.

In this type of picklist, you would click the ellipsis at the upper right to display the list and make selections.

To remove an entry from the Picklist field, you highlight (select) the line that is to be deleted, and then click the "X" at the lower right.


Links to other Screens

Note that some screens in the system contain links to other screens. An example of these (hyper)links is shown above. In this example, the Customer Profile Edit contains numerous links, which access screens of the same name. These links are provided as a convenient shortcut to related screens.

Typically screens do not contain links, and when they do, there are usually two or three.


Keyboard Shortcuts

In a Data Entry Form
To do this | Press this
New | Alt - N
Reset | Alt - R
Save | Alt - S
Delete | Alt - D
Print | Alt - P

In a Picklist
To do this | Press this
(Any textbox followed by a ... button) | F12
Next field | Alt - N
Previous field | Alt - P
Delete current row (in Multi-select picklist) | Delete key


Printing

Output Options for Transaction Screens


Rapid Entry Grids

Type topic text here.


Required Fields and Errors

Required & Non-required Fields, & Error Messages

To save a screen (record) in PowerFreight.Net, you must input valid entries to all a screen's required fields. When you encounter an error message, follow the directives of the error message to complete or correct the missing or invalid entry. Then click the Save button.

How to Recognize a Required Field

Required fields are highlighted with an asterisk (*). An example is shown below.

When A Required Field is Skipped - Error Message 1

If you do not make an entry to any required field, you will immediately receive an error message similar to the one shown below. This message will appear as soon as a required field is skipped.

Note: Each required field that is skipped becomes highlighted in red, and the most recent required field left uncompleted appears at the top of the screen as well.

When An Invalid Entry is Made to a Required Field - Error Message 2

If you make an invalid entry to any required field, you will receive an error message similar to the one shown below:

Note: Invalid entries to required fields trigger informational error messages that provide the details needed for the correction of the error.

When An Invalid Entry is Made to a Non-Required Field - Error Message 3

Invalid entries in non-required fields generate error messages that are identical to those generated for invalid entries in required fields. The correction requirements are contained in the error message. An example is shown below.


Permission Errors

PowerFreight.NET users are assigned specific permission rights that include access and non-access to specific screens. If you are not allowed access to a screen, you will encounter the following on-screen error message.

If you encounter this message and believe you should have access to a blocked screen, then contact the system administrator in your country.


Audit Information for Saved Records

You can view Audit information for each record saved in PowerFreight.NET. This information includes 'Created By,' 'Created Date,' 'Last Saved By,' and 'Last Saved Date.'

To view the audit information, you must open a saved PowerFreight.NET record.

Procedure for Viewing Audit Information

  1. Open a PowerFreight.NET screen. In the following example, the Forwarder screen is used.

  2. From the Forwarder List screen, click the Search button to display records (as shown below).

  3. Select a record to open. In this example, the first record, 'Airlift Asia Inc.' has been selected.

  4. Once the screen/record is open, click the Audit icon at the upper right of the screen. The Audit icon is shown below.

  5. When you click the icon, an Audit summary screen will display, as shown below.

  6. Note the audit information displayed and click OK to close this screen.


Introduction to Profiles

Information to come.


Company Duplicate Checking

Information to come.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Definitions

Company

Companies are independent business entities that participate in the logistics process. Each independent business entity is considered one company with one unique company code. Company is a generic term for customers, forwarders, carriers, etc.

Company Group

A grouping of customers for reporting purposes View Large Customer

Customer

A potential, active, or inactive customer. View Typical Customer

Address

A physical location of a company. An unlimited number of addresses can be associated with a company. This allows the system to track multiple locations for a particular company, without the need to create additional company profiles. Each address can be defined by an address type which is specific to the type of company. Addresses include a company's suppliers (even if the company names differ). View Customer with Suppliers

Overseas Address

An overseas location for a company such as an export consignee or import shipper. Overseas Addresses can be replaced by Customer profiles and Trading Partnerships when transactions are processed by the overseas forwarder . View Overseas Addresses

Trading Partnership

A Trading Partnership connects two customer profiles and allows them to transact shipment with one another. A Trading Partnership connects an export shipper and an import consignee. View Trading Partnerships

Lane Segment

A lane for a particular customer defined by origin country and city and destination country and city. A lane segment can store sales and forecasting information.

Forwarder

Any freight forwarder including users of the system, overseas subsidiaries, overseas agents, and competitors. Also includes customs brokers.

Agency Agreement

A relationship between two forwarders that allow them to transact business with one another.

Office

An office within a forwarder.

Office Group

A grouping of offices within a forwarder. Examples include Divisions or Regions. Used primarily for reporting purposes.

Carrier

A company that supplies actual transportation services to forwarders. Includes airlines, steamship lines, truckers, and warehouses.

Person

Any person that interacts with the system.


Typical Customer


Large Customer


Customer with Suppliers


Overseas Addresses


Trading Partnerships


Address Edit Screen

Using this screen, addresses can be associated with any company including customers, forwarders, and carriers.

See Address Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Address Edit Fields

See Address Edit Screen for a full screen display and a description of the screen function.

Background

Each company in the system can have an unlimited number of addresses associated with it. Addresses can be used for shippers or consignees on shipments. Addresses can also be used for pickup or delivery addresses on Truck Bills. There are other address types for sales visit locations, mailing, invoicing, etc. Each company has only one "Primary" address. This is the address entered on the main profile screen (Customer, Forwarder , or Carrier). Addresses can also be associated with Forwarder Offices. This would occur if one logical office code has more than one location.

Base Information

Address Code

Read Only. This field displays the assigned Address Code. Note: This code does not display until after the record has been saved.

Company*

Type all or part of the Company Code and/or select the Company from the picklist.

Office

Type all or part of the Office Code and/or select the Office from the picklist. This field should only be chosen for Office Addresses. For regular company addresses, it is not necessary.

Address Type

From the dropdown list, select the Address Type.

Locale Code

Type all or part of the Locale Code and/or select the Locale from the picklist. Addresses can be in any language. This code defines the language and character set of the current address. For example, if the locale ja-JP is chosen, the user can enter Kanji or Katakana characters for this address. This is especially useful for mailing addresses or delivery addresses.

Address Location

Name*

Type the Company Name.

Street Address

Type the Company Address.

City*

Type the city.

State Province

Type the State or Province.

Postal Code

Type the Postal Code.

Country Code*

Type all or part of the Country Code and/or select the Country from the picklist.

Address Text

Field displays the Address Information as previously entered. Note: This information does not display until after the record has been saved. Address text is the text that will be utilized in transactional screen. This is necessary because the order of address elements varies from one country to the next. After saving, it is possible to override the defaulted address text.

Tel No

Type the Telephone Number.

Tel Ext

Type the Extension.

Fax No

Type the Fax Number.

Nearest Airport*

Type all or part of the Airport Code and/or select the Airport from the picklist.

Nearest City*

Type all or part of the City Code and/or select the City from the picklist.

Web Site

Type the name of a web site that applies to this Address.

Mapping Web Site

A link to a mapping site like MapQuest for the current Address can be entered here.

Address Information

This information allows the user to optionally enter information about the warehouse located at this address.

Warehouse Type

Free text description of the warehouse.

Warehouse Space

Size of the warehouse.

Warehouse Space Unit

Unit (M or F) for the warehouse space.

Warehouse Flag

Check this to designate the current Address as a warehouse.

Bonded Space

Size of the bonded portion of the warehouse.

Non Bonded Space

Size of the non-boded portion of the warehouse.

Bonded Flag

Designates whether the warehouse is bonded or not.

Customs Facility Code Type

Enter the type of Customs facility code such as NACSS in Japan or FIRMS in the USA.

Customs Facility Code

Any type of customs facility code can be entered including NACCS codes in Japan, or FIRMS codes in the USA.

Export Flag

Whether this warehouse is used for export cargo.

Humidity Controlled Space

Size of the humidity controlled space.

Temperature Controlled Space

Size of the temperature controlled space.

Refrigerated Space

Size of the refrigerated space.

Import Flag

Whether this warehouse is used for import cargo.

Remarks

Type any additional remarks related to Address Information.


A document used by the airlines for air freight. It is a contract for carriage that includes carrier conditions of carriage including such items as limits of liability and claims procedures. The air waybill also contains shipping instructions to airlines, a description of the commodity and applicable transportation charges. Air waybills are used by many truckers as through documents for coordinated air/truck service.

Aircraft Edit Screen

The Aircraft Profile screen is used to enter an Aircraft Profile for each type of aircraft (i.e. 767, A320). Maximum dimension information is used to check business rules on the Air Waybill screen.

See Aircraft Edit Fields to view field entry information for this screen.


Aircraft Edit Fields

See Aircraft Edit Screen for a full screen display and a description of the screen function.

General Information

Aircraft Code*

Type the Aircraft Code.

Name*

Type the Aircraft Name. (Needs to be changed to a type of aircraft???)

Loading

Check the appropriate Loading designation: ULD or Bulk.

Description

Type a description for the XXXXXX.

Maximum Dimension Information

Volume Loading

Type the volume loading measurements, selecting M3 (Cubic Meters) or F3 (Cubic Feet).

Weight of Loading

Type the loading weight measurements in KG (Kilograms) or LB (pounds).

No of ULD Loading / ULD TYpe

XXXXXXXXXXXXXXXXX

Door size Width/Height

Type the Door Size Width/Height, selecting CM (Centimeters) or IN (Inches).

Remarks

Type and necessary remarks about XXXXXX.


Bank Edit Screen

The Bank Edit screen is used to associate Bank profiles with Forwarders or Customers.

See Bank Edit Fields to view field entry information for this screen.


Bank Edit Fields

See Bank Edit Screen for a description of the screen function.

Bank Information

Company Code*

Type all or part of the Company Code or Name, and/or select from the picklist.

Office Code

Type all or part of the Office Code or Name, and/or select from the piclist.

Inactive Flag

Check the Inactive Flag if...

Account No

Type the XX Account Number.

Transit Aba No

Type the XX Transit Aba Number.

Routing No

Type the Bank Routing Number.

Branch Name

Type the Bank Branch Name.

Account Type

Type the Account Type.

Currency Code

Type the XX Currency Code.

Gl Account Code

Type the XX GI Account. Code.

Next Check No

Type the XX Next Check Number.

Next Deposit No

Type the XX Next Deposit Number.

Remarks

Type any pertinent remarks.

Payment Permission Role

Type and/or select the Payment Permission Role from the picklist.

Deposit Permission Role

Type and/or select the Deposit Permission Role from the picklist.

Print Invoice Flag

Click the Print Invoice Flag if the invoice is to be printed.

Bank Address

Bank Name*

Type the Bank Name.

Address

Type the Bank Address.

City

Type the Bank Address City.

State Province

Type the Bank Address State or Province.

Postal Code

Type the Bank Postal Code.

Country Code

Type and/or select the Bank Country Code from the picklist.

Contact Name

Type the Bank Contact Name.

Phone No

Type the Bank Phone Number.

Ext

Type the Bank contact's extension.

Fax No

Type the Bank Fax Number.


Carrier Edit Screen

A Carrier is a vendor that supplies logistics services to NNR. Examples of carriers are Airlines, Steamship lines, Truckers, and Cargo Handling Agents. Depending on the type of carrier, different data entry blocks become visible on this screen. Each carrier can have many warehouses, which are entered in the Address Edit Screen.

See Carrier Edit Fields to view field entry information for this screen.

Screen capture to come. Screen unavailable at this time, 9/10/2002.


Carrier Edit Fields

See Carrier Edit Screen for a description of the screen function.

Screen capture(s) to come. Screen unavailable at this time, 9/10/2002.


Charge Code Edit Screen

See Charge Code Edit Fields to view field entry information for this screen.

Using the Charge Code Edit screen, each forwarder maintains his/her own set of charge codes. Charge codes are used in quotations and invoices. Each assigned charge code indicates the effect particular charges have on profit/loss and other financial statistics.


Charge Code Edit Fields

See Charge Code Edit Screen for a description of the screen function.

Screen capture(s) to come. Screen unavailable at this time, 9/10/2002.

Charge Code

Field Name Type*

Read Only Field.

Req Read Only Default Picklist

Charge Code*

Type the Charge Code number.

Primary Charge Description

Inf Yes No No

Global

CHK No No Checked

Forwarder

Inf Yes No Current User’s Forwarder Code Forwarder

<Forwarder Name>

No Yes Current User’s Forwarder Name

Mode Ddl Yes No No Mode table

Export/Import

RDO Yes No Export Export – EImport - I

Revenue G/L Code PKL Yes No No GL Account Code

Cost G/L Code PKL No No No GL Account Code

P/L Category Ddl Yes No No See Note 1

Defrayal Ddl No No Default “No” Yes, No

Inactive Ddl Yes No Unchecked Yes, No

Max Charge Amount Inf No No No

Max Charge Currency Info No No User’s Forwarder Code’s Currency Currency

IATA Code (2 digit) Inf No No No

AWB Print Category Ddl No No No Weight Charge, Tax, Valuation, Due Agent, Due Carrier

Other Language Descriptions RPG


City Airport Edit Screen

Screen information to come. Note: There are two parts to the City Airport screen. The second "Airport Edit" screen is accessed by clicking the "Add Airport" button at the bottom left of the "City Edit" screen.

See City Airport Edit Fields to view field entry information for these two screens.


City Airport Edit Fields

See City Airport Edit Screen for a description of the functions of these two screens.

City Edit

City Code*

Type the City Code.

City Name*

Type the City Name

Country*

Type all or part of the Country Code and/or select from the picklist.

Time Zone*

Select the Time Zone from the picklist.

Add Airport (Button)

Click the Add Airport Button to move to the Airport Edit fields (shown below).

Airport Edit

Airport Code*

Type the Airport Code.

Airport Name*

Type the Airport Name.

Address*

Type the Airport Address.

Address (Local Language)

Type the Airport Address in the local language, if necessary.

Customs hours of Operation

Type the Customs hours of operation for the local time zone.

Average breakdown time in hours

Type the customs breakdown time in hours for the following tasks:

  • Cargo*

  • Document*

Handling Procedures

Type any specific handling procedures that are to be followed.

Handling Procedures (Local Language)

Type any specific handling procedures that are to be followed in the local language, if necesary.


Company Group Screen

Company Group Edit Screen

Companies can be associated with Groups. Groups can be used in reporting to form logical pairings of separate companies. Groups can be used to select collections of companies for reporting or query purposes. Groups may also apply to other system screens. For example, Service Levels can be associated with Companies or Company Groups.

See Company Group Edit Fields to view field entry information for this screen.


Company Group Fields

(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Company Group Edit Fields

See Company Group Edit Screen for a description of the screen function.

Company Group Information

Group Name*

Type the Group Name.

Group Type

Select subsidiary, consortium or other from the drop down list.

Allowed Company Type

Select: customer, forwarder or carrier from the drop down list.

Parent Group Name

Select the Parent Group Name from the picklist.


Country Edit Screen

The purpose of the Country code management screen is to add, delete, or edit general country code information. It also allows you to enter information about regulations for Import, Export, Transit, Customs and Embargoes, in English and in the local language.

See Country Edit Fields to view field entry information for this screen.


Country Edit Fields

See Country Edit Screen for a description of the screen function.

General Information

Country Code*

Type the two-digit Country Code.

Iso Numeric Code

Type the two-digit Iso Numeric Code.

Iso 3 Digit Code

Type the Iso 3 Digit Code.

Locale Code

Type all or part of the Locale Code and/or select from the picklist.

Country Name*

Type the Country Name in English.

Country Name Local Language

Type the Country Name in the local language

Default Currency Code*

Type all or part of the Default Currency Code and/or select a currency from the picklist.

Secondary Currency Code

Type all or part of the Secondary Currency Code and/or select a currency from the picklist.

Iata Tc Code*

Type the single-digit Iata Tc Code.

Naccs Code

Type the Naccs Code.

Regulations

Transit Regulations

Type any pertinent Transit Regulation information.

Transit Regulations Local

Type any pertinent local Transit Regulations.

Custom Regulations

Type any pertinent Custom Regulations.

Custom Regulations Local

Type any pertinent local Custom Regulations.

Embargo Information

Type any pertinent Embargo Information.

Embargo Information Local

Type any pertinent local Embargo Information.


Customer Profile Process Overview

The following graphic shows the complete process for Customer Profile.

To display screen-specific Help: Click on any of the screen boxes shown below, Customer Profile, Address Profile, or Person Profile.


Customer Edit Screen

See Customer Edit Fields to view field entry information for this screen.

The Customer Profile Edit is used to maintain customer profile records. Customers are set up as company types. Companies can be registered as customers, forwarders and/or carriers. Using this screen, an existing company can be registered as a customer. A new company and customer combination can also be created.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

(general) A comprehensive list or "schedule" of merchandise with applicable rates to be paid or charged for each listed article. (shipping) A schedule of shipping rates charged, together with governing rules and regulations. A tariff sets forth a contract of carriage for the shipper, the consignee, and the carrier. Individual carriers also publish their own tariffs covering special services. (customs) A schedule of duties or taxes assessed by a government on goods as they enter or leave a country. Tariffs may be imposed to protect domestic industries from imported goods. In the United States, the imposition of tariffs is mode on imported goods only.

Customer Edit Fields

See Customer Edit Screen for a description of the screen function.

Company Information

Company Code

To make an existing Forwarder or Carrier a Customer, select the customer's company Code from the picklist. For a new Customer Profile entry, leave this field empty.

Company Name*

Type the customer's company name. No punctuation is allowed in this field including dashes, commas, periods, or quotes. It is however possible to put punctuation in the address name field. The system performs a duplicate check on Company Name. By comparing word order and letter order, the system can identify duplicates even if the names are not exactly the same. For example, ELECTRONICS CORP and ELECTRONICS INC would be considered a duplicate. If the system detects a duplicate upon saving, the user will be presented an error message that displays the existing company code and name. The user can click on a link to view the original profile. If the user has adequate permission, the duplicate message can be overridden. To avoid wasted effort, it is strongly suggested that users first verify that a company does not already exist before trying to enter a new profile.

Customer Type

Select the customer type from the dropdown list. Prospect is a potential customer. Customer is a customer that is currently using the forwarder.

Customer Approved

Select the checkbox if the customer is approved. For Prospects, approval is not required. For Customers, it is. Only users with the appropriate permissions can approve customers. When a new Customer is entered, the system allows 5 days for the profile to be approved. If it is not approved within that time frame, the system automatically sets the Company Status to Inactive.

Company Status

Select the customer's company status from the dropdown list. Active allows the Customer Profile to be utilized in transaction screens. Inactive profiles cannot be used. Only users with adequate permissions can change Inactive profiles back to Active. Inactive status can be used for profiles that are discovered to be duplicates, for companies that go bankrupt, or for companies that disappear due to mergers or acquisitions.

Tax ID Number

Type the customer's Tax ID number. Tax ID numbers are dependent upon the country in which the customer is located. The system performs a duplicate check on tax ID numbers. Tax ID numbers are required for profiles with a status of Active.

Tax ID Type

Select the customer's Tax ID type from the dropdown list. Defines the number entered in the previous field.

DUNS Number

Type the customer's DUNS number. DUNS number can be used to perform credit checks in many countries.

Company Group

Type all or part of the Company Group code and/or select the Company Group association for the customer from the picklist. Company Groups can be entered in the Company Group profile screen.

Main Address

Name*

Type the customer name specific to the main address. The Company Name will default into this field. Unlike Company Name, punctuation can be entered here.

Address

Type the customer's main address.

City*

Type the customer's main address city.

State/Province

Type the customer main address state or province.

Postal Code

Type the customer's postal code.

Country*

Type all or part or the country code and/or select the customer's main address country from the picklist.

Phone Number*

Type the customer's area code and phone number.

Ext

Type the phone extension.

Fax Number

Type the customer's facsimile number.

Nearest Airport*

Type all or part of the airport code and/or select the airport from the picklist.

Nearest City*

Type all or part of the city code and/or select the city from the picklist. This will default based on the chosen Airport.

Main Web Site

Type the name of the customer's main web site.

Sales People On Account

Select any employees that are related to this account from the picklist.

Financial Information

Annual Revenues

Type the annual revenues for the specific customer.

Currency

Type all or part of the customer's currency code and/or select from the picklist.

Fiscal Year

Type the fiscal year to which the annual revenues apply. For example, 2002 here means that the preceding Annual Revenues were reported in the year 2002.

Market Cap

Type the market capitalization of the customer. Market capitalization is the total value of all outstanding shares for a publicly traded company. This information can be obtained from most financial web sites. This value is for reference only.

Currency

Type all or part of the customer's market cap currency and/or select a currency from the picklist.

Company Type

Select the customer's company type from the dropdown list. Types include Corporation, Partnership or Sole Proprietorship.

No of Employees

Type the customer/company's number of employees.

Industry

Type all or part of the customer's industry code and/or select an industry from the picklist.

Stock Ticker

Type the name of the customer's stock ticker code.

Credit Information

Max Amt Per Invoice

Enter the maximum credit amount allowed on an individual customer invoice.

Max Amount Per Month

Enter the maximum credit amount allowed for the customer per month.

Warn Amount

Enter the credit amount, at which a credit limit warning is to be issued.

Warn Percentage

Enter the credit limit percentage, at which a warning is to be issued.

Credit Ranking

Select the customer's credit ranking from the dropdown list: A is best, C is worst.

Payment Terms

Select the customer's standard payment terms from the dropdown list.

Credit Limit

Enter the customer's credit limit.

Credit Currency

Type all or part of the customer's credit currency and/or select a currency from the picklist.

Credit Approved By

Type all or part of the "Credit Approved By" company code and/or select a company from the picklist.

Approval Date

Type the customer's credit approval date in MM/DD/YYYY format.

Accounting Hold

Click the checkbox if there is an accounting hold. This will prevent new invoices from being generated for this customer. If accounting hold is checked, an accounting hold reason picklist will appear. It is required that the choose a reason.

Credit Remarks

Type any credit remarks regarding the specific customer.

Credit Update Person

Read Only. Displays the name person responsible for credit updates.

Credit Update Company

Read Only. Displays the name of the company responsible for credit updates.

Credit Update Office

Read Only. Displays the name of the office responsible for credit updates.

Credit Update Date/Time

Read only. Displays the date and time of the credit update.

Billing Information

Invoice Summary

Click the checkbox if an invoice summary is required.

Invoice Summary Range

Select the invoice summary range from the dropdown list.

Export Billing Currency

Type all or part of the export billing currency code and/or select from the picklist.

Export Billing Language

Type all or part of the export billing language code and/or select from the picklist. If multi-lingual charge descriptions have been configured for the charge codes used on the customer invoice, the language chosen here will print on the invoice.

Import Billing Currency

Type all or part of the import billing currency code and/or select from the picklist.

Import Billing Language

Type all or part of the import billing language code and/or select from the picklist. If multi-lingual charge descriptions have been configured for the charge codes used on the customer invoice, the language chosen here will print on the invoice.

Handling Information

Export Handling Instructions

Type any pertinent export handling instructions. These will be visible at the time a user generates a new export shipment.

Import Handling Instructions

Type any pertinent import handling instructions. These will be visible at the time a user generates a new import shipment.

Default Shipment Handling Instructions

Type part or all of any default shipment handling instruction code and/or select from the picklist. Select up to three.

Operations Information

Preferred Export Trucker

Type all or part of the preferred export trucker code and/or select from the picklist.

Preferred Import Trucker

Type all or part of the preferred export trucker code and/or select from the picklist.

Insurance Requested

Click the checkbox if insurance is not requested. This means the customer has declined to insure their shipments.

Special Insurance Profile

Select the special insurance profile from the picklist. A profile entered in the Insurance Profile screen can be chosen here. This will override the forwarder's standard insurance selling tariff .

Comm Invoice

Select the Commercial Invoice type from the dropdown list. Defines which parties receive a copy of the commercial invoice. Typically this is both the shipper and consignee, but this can be overridden.

Arrival Notice Contact Method

Select the contact method from the dropdown list.

Loyalty Rank

Select the customer's loyalty rank from the dropdown list.

Dim Factor

Type the customer's Dim factor. Then select metric or standard units of measure from the two dropdown lists that immediately follow the Dim Factor entry. This defines how chargeable weight is calculated.

Export Restrictions (Back-to-Back NoMix None)

Select export restrictions, if any from the dropdown list. Back-to-Back means this customer requires their shipments to only travel as one single house on a master. No Mix means that this customer's freight cannot be mixed with other customers' freight on a consolidation.

Customs Information

POA on File

Check this if a Power Of Attorney is on file.

Deferment No

Type the customs deferment number. This is necessary only in some countries.

NACCS Code

This is necessary only for Japanese customers.

NACCS Acct No

This necessary only for Japanese customers.

Customs Remarks

Type any miscellaneous details about Customs.

Note: If this customer is being charged a CC Fee enter either a percentage or flat amount.

CC Fee Percentage

Percentage of collect charges that will be invoiced as CC fee.

CC Fee Flat Amount

Flat amount that will be invoiced for CC Fee.

CC Fee Currency

Type the Currency of the CC Fee.

CC Fee Calc Method

Select the calculation method of the CC Fee.


Currency Edit Screen

The Currency Edit screen enables the user to enter Currency Information, including the code and name. It also provides the selections for IATA Round-Off.

See Currency Edit Fields to view field entry information for this screen.


Currency Edit Fields

See Currency Edit Screen for a description of the screen function.

Currency Information

Currency Code*

Type the Currency Code.

Currency Name*

Type the Currency Name.

Round Off Rule

Select the Round off Rule decimal amount from the drop down list.

Active Flag

Click the Active Flag if the currency is an active currency.


Document Form Definition Edit Screen

This screen is used to manage document forms and define document information, including the name, type, object name, description and format of the document.

See Document Form Definition Edit Fields to view field entry information for this screen.


Document Form Definition Edit Fields

See Document Form Definition Edit Screen for a description of the screen function.

General Information

Document Name*

Type the document name.

Document Type

Select the document name from the drop down list.

Object Name*

Type the object name.

Description

Type the document description.

Paper Size*

Select the paper size from the drop down list. For example: letter, legal, etc.

Paper Orientation*

Select the paper orientation from the drop down list. For example: portrait, landscape, etc.

Paper Type

Select the paper type from the drop down list. For example: normal, design sheet, envelope.

Paper Copy*

Select the number of required copies from the drop down list.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Exchange Rate Edit Screen

Using the Exchange Rate Profile screen, an exchange rate can be associated with one or more forwarders or customers. This allows different forwarders to use different exchange rates. Since each forwarder profile has a home currency code, exchange rate conversions are based on each forwarder’s own currency code.

See Exchange Rate Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Exchange Rate Edit Fields

See Exchange Rate Edit Screen for a description of the screen function.

Exchange Rate Group Details

Forwarder Code

Type all or part of the Forwarder Code or Name and/or select from the picklist. Note: You may select Forwarder Code or Customer Code, but not both.

Customer Code

Type all or part of the Customer Code or Name and/or select from the picklist. Note: You may select Customer Code or Forwarder Code, but not both.

Home Currency*

Type all or part of the Home Currency Code or Name and/or select from the picklist.

Effective Date*

Type the Exchange Rate Effective Date in MM/DD/YYYY format.

Expiration Date*

Type the Exchange Rate Expiration Date in MM/DD/YYYY format.

Rate Type*

Select the Exchange Rate type from the dropdown list.

Note: Once the above fields are completed, enter the exchange rate for each currency listed in the fields shown below. Note: An exchange rate is required for each of the currency codes.


Forwarder Agency Agreement Edit Screen

Screen description to come.

See Forwarder Agency Edit Fields to view field entry information for this screen.

Screen capture to come.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

(general) A comprehensive list or "schedule" of merchandise with applicable rates to be paid or charged for each listed article. (shipping) A schedule of shipping rates charged, together with governing rules and regulations. A tariff sets forth a contract of carriage for the shipper, the consignee, and the carrier. Individual carriers also publish their own tariffs covering special services. (customs) A schedule of duties or taxes assessed by a government on goods as they enter or leave a country. Tariffs may be imposed to protect domestic industries from imported goods. In the United States, the imposition of tariffs is made on imported goods only.

Forwarder Agency Agreement Edit Fields

See Forwarder Agency Edit Screen for a description of the screen function.

Screen capture to come.

General Information

Export Forwarder *

Import Forwarder*

Approval Person*

Approval Person*

Status Effective Date*

Termination Date

Termination Notice (days)

Witness on the agency agreement

Inactive

Remarks

Agreement Type

Sales Agreement

Breakbulk

Special Handling

Sub-contract

Accounting Information

Credit Terms* (days)

Credit Limit*

Currency Code*

Settlement Currency*

Offset Settlement

Export Information

Collect Invoice Method

No collect allowed

Max collect /

House Currency Code

Import Information

Breakbulk Information

Breakbulk charges

Currency

Per House Fee

Minimum

Add-on Fee

De-stuffing charges

Per House Fee

Minimum

Add-on Fee

Profit share Information

Profit share percentage for Shipment Profit share calculation

Routed %

Non-Routed %

Applied Shipment

W/C

Cost Basis

Related Tariff


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

The document used to identify the shipper and consignee, present the routing, describe the goods, present the applicable rate, show the weight of the shipment, and make other useful information notations.

Forwarder Edit Screen

The Forwarder screen is for entry of forwarder details, including: General Information, Address, System Configuration, Document Instruction and Air Waybill Information.

See Forwarder Edit Fields to view field entry information for this screen.


Forwarder Edit Fields

See Forwarder Edit Screen for a description of the screen function.

General Information

Company Code

Company Name*

DUNS Number

Home Currency*

Company Group

Tax ID Number

Tax ID Type

Status

Abbreviated Name*

Office Group Description

IATA Agent Code

NACCS Code (Japan)

System User

Main Address

Name*

Street Address

City*

State/Province

Postal Code

Country*

Phone No

Ext.

Fax No

Nearest City*

Nearest Airport*

Main Web Site


Freight Term Edit Screen

Freight terms define which parties pay for which charges on a shipment. This screen allows users to manage various freight terms, which are global throughout the system. This means all forwarders share the system freight terms.

See Freight Term Edit Fields to view field entry information for this screen.

Screen capture to come.


Freight Term Edit Fields

See Freight Term Edit Screen for a description of the screen function.

Screen capture to come.

Freight Term Description

Freight Term Type

Select the Freight Term Type from the drop down list. The default type is 'International.'

Freight Term Code*

Type the Freight Term Code.

Freight Term Name*

Type the Freight Term Name.

Incoterm Code*

Type or select all or part of the Incoterm Code and/or select from the picklist.

Awb Wt Code

Select the Awb Wt Code from the drop down list.

Awb Other Code

Select the Awb Other Code from the drop down list.

Awb Remarks

Type any Awb remarks.

Payment Parties

For each of the payment parties listed below, select Print Shipper B/L (Bill of Lading) and/or Print Consignee B/L.

Print Shipper B/L - Print Consignee B/L

Origin Fob Party

Insurance Party

Precarriage Freight Party

Main Carriage Freight Party

Oncarriage Freight Party

Duty Party

Vat Party

Destination Charge Party

Transfer Charge Party

Surcharge Party


Handling Instruction Screen

This screen allows users to manage handling instruction statements that can be referenced on shipments.

See Handling Instruction Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Handling Instruction Fields

See Handling Instruction Screen for a description of the screen function.

General Information

Handling Instruction Code*

Type the Handling Instruction Code.

Forwarder

Type all or part of the Forwarder Code and/or select from the picklist. Note: Leave this field blank if Global Flag will be checked - as a Global Handling Instruction cannot be associated with a specific forwarder.

Statement Group*

Select the Statement Group from the Drop Down List.

Global Flag

Check the Global Flag for special instructions that are shared internationally. For example, if the shipment contains dangerous goods. The default is an unchecked box. Note: If the Global Flag is checked, the Forwarder field must be left blank. See the explanatory note in the Forwarder field above.

Locale ID*

Select the Locale ID (language) from the picklist.

Handling Instructions

English*

Type any necessary handling instructions in English.

Local

Type any necessary handling instructions in the local language, if other than English..


Holiday Schedule Edit Screen

The Holiday Schedule Edit Screen is used to enter Holiday Schedule Information for specific countries, within specific years and includes the name and date of the holiday.

See Holiday Schedule Edit Fields to view field entry information for this screen.


Holiday Schedule Edit Fields

See Holiday Schedule Edit Screen for a full screen display and a description of the screen function.

Holiday Schedule Information

Country Code*

Type all or part of the Country Code or Name and/or select from the picklist.

Holiday Year*

Type the Holiday Year.

Holiday Name*

Type the name of the holiday.

Holiday Date*

Type the date of the holiday in MM/DD/YYYY format.


Incoterm Screen

A codification for international rules for the uniform interpretation of common contract clauses in export/import transactions involving goods.

Incoterm Edit Screen

The purpose of the Incoterm code management screen is to add, delete, or edit Incoterm codes and descriptions. Incoterms are the codes for international rules for uniform interpretation of import/export contract clauses.

See Incoterm Fields to view field entry information for this screen.


Incoterm Fields

Incoterm Edit Fields

See Incoterm Screen for a full screen display and a description of the screen function.

Incoterm Information

Incoterm Code*

Type the Incoterm Code.

Description*

Type a description for the Incoterm Code .


Insurance Edit Screen

The Insurance Edit screen creates Insurance profiles which are used to store insurance company information and premium calculation information. Insurance Profiles can be used to store both insurance charges that are sold to customers, and insurance charges that forwarders must pay to the insurance company.

See Insurance Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Insurance Edit Fields

See Insurance Edit Screen for a description of the screen function.

General Information

Insurance Company Name*

Type all or part of the Insurance Company Code or Name and/or select from the picklist.

Forwarder *

Type all or part of the Forwarder Code or Name and/or select from the picklist.

Description*

Type a description of the Insurer.

Currency*

Type the Currency Code and/or select from the picklist.

Minimum Insurance Amount

Type the Minimum Insurance Amount

Maximum Insurance Amount

Type the Maximum Insurance Amount

Remarks

Type any necessary remarks.

Selling Information

Premium*

Type the Selling Premium percentage.

Minimum Premium Amount

Type the Selling Minimum Premium Amount.

Buying Information

Premium*

Type the Buying Premium percentage.

Sales Commission

Type the Sales Commission percentage.


Lane Segment Edit Screen

Screen Description...to come.

See Lane Segment Edit Fields to view field entry information for this screen.


Lane Segment Edit Fields

See Lane Segment Edit Screen for a description of the screen function.

Lane Segment

Mode Code*

Type the Mode Code or Name and/or select from the picklist.

Status*

Select the Lane Segment Status from the dropdown list.

Customer Code*

Type the Customer Code or Name and/or select from the picklist.

Import/Export

Export Country Code

Type the Export Country Code or name and/or select from the picklist.

Export City Code

Type the Export City Code or name and/or select from the picklist.

Import Country Code

Type the Import Country Code or name and/or select from the picklist.

Import City Code

Type the Import City Code or name and/or select from the picklist.

Forecast

Competitor Code

Type the Competitor Code or name and/or select from the picklist.

Carrier Code

Type the Carrier Code or name and/or select from the picklist.

Forecast Type

Select the Forecast Type from the dropdown list.

Forecast Unit

Select the Forecast Unit from the dropdown list.

Forecast Monthly Tonnage

Type the Forecast Monthly Tonnage amount.

Forecast Monthly Shipments

Type the number of Forecast Monthly Shipments.

Forecast Monthly Profit

Type the amount of Forecast Monthly Profit (note currency in next field).

Forecast Currency Code

Type the Forecast Currency Code (of the Forecast Monthly Profit).


Ocean Container Size Screen

Ocean Container Size Edit Screen

Also see Ocean Container Size Fields.

The purpose of the Ocean Container Size management screen is to add, edit or delete the Ocean Container size name.


Ocean Container Size Fields

Ocean Container Size Edit Fields

Also see Ocean Container Size Screen

Ocean Container Size Information

Size Name

Type the Ocean Container Size Name.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Office Edit Screen

The Office Edit Screen allows you to enter General Forwarder Information, including forwarder and office group names, in English and in the local language. In addition to entering Main Address Information, you can enter Detail Information that includes the consolidation and customs office information. In the last section of the screen, you enter System Configuration Information that includes Sales Person approval.

See Office Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Office Edit Fields

See the Office Edit Screen for a description of the screen function.

General Information

Forwarder Code*

Office Group

Server IP Address

Office Code*

Office Name*

Office Name In Local Language

Locale Code

Iata Code

Naccs Code (Japan)

Main Address

Name*

Street Address

City*

State/Province

Postal Code

Country*

Phone No

Ext

Fax no

Nearest City*

Nearest Airport*

Main Web Site

Detail Information

Nearest Consolidation Office

Customs Office Place

District Code

System Configuration Information

Pickup Order Warning Interval

Awb Signature

Specific Name

Approval for Authority of Sales Person

Quotation

Sales Lead

Routing Order

Consolidation Office

Customs Clearance Performs Office

Remarks


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Office Email Address Edit Screen

The Office Email Address Edit screen enables you to select the Forwarder and Office codes and Address Type, and then enter the main contact Email Address.

See Office Email Address Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Office Email Address Edit Fields

See Office Email Address Edit Screen for a description of the screen function.

Office Email Address Information

Forwarder Code*

Type all or part of the Forwarder Code or Name and/or select a Forwarder from the picklist.

Office Code

Type all or part of the Office Code or Name and/or select an Office from the picklist.

Address Type*

Type all or part of the Address Type Code or Name and/or select an Address Type from the picklist.

Email Address*

Type the actual Office Email Address.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Office Group Edit Screen

See Office Group Edit Fields to view field entry information for this screen.

The Office Group screen allows you to create an association between a Forwarder and a Group Name.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Office Group Edit Fields

See Office Group Edit Screen for a description of the screen function.

Office Group Information

Forwarder Code*

Type all or part of the Forwarder Code or Name and/or select from the picklist.

Group Name*

Type the full Group Name.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

On Forwarding Charge Edit Screen

This screen allows forwarders to manage “On-Forwarding Charges”, sometimes referred to as Transfer Charges. For import shipments, when the house destination is different than the master definition, this On-Forwarding Charge will be automatically invoiced to the origin forwarder .

See On Forwarding Charge Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

On Forwarding Charge Edit Fields

See On Forwarding Charge Edit Screen for a description of the screen function.

On-Forwarding Change Information

Forwarder *

Type all or part of the Forwarder Code or Name and/or select from the pickist.

Origin City*

Type all or part of the Origin City Code or Name and/or select from the pickist.

Destination City*

Type all or part of the Destination City Code or Name and/or select from the pickist.

Effective Date*

Type the Effective Date in MM/DD/YYYY format.

Currency*

Type all or part of the Currency Code and/or select from the pickist.

Minimum Charge

Type the minimum charge (for the currency just selected).

Rate per

Selecting KG or LB from the dropdown list on the right, enter the rate per kilogram or pound.


Operating Hours Edit Screen

Screen Description to come.

See Operating Hours Edit Fields to view field entry information for this screen.


Operating Hours Edit Fields

See Operating Hours Edit Screen for a description of the screen function.

Base Information

Note: You can enter Country, Company or Airport Code. If you attempt to enter more than one of these three, you will encounter an error message that prompts you to eliminate the extraneous entry(ies).

Country Code

Type all or part of the Country Code or Name and/or select a country from the picklist.

Company Code

Type all or part of the Company Code or Name and/or select a company from the picklist.

Address Code

Type all or part of the Address Code or Name and/or select an address from the picklist.

Airport Code

Type all or part of the Airport Code or Name and/or select an airport from the picklist.

Office Code

Type all or part of the Office Code or Name and/or select an office from the picklist.

Operating Hours Information

Procedure

  1. Check the Open Flag for each day that is open.

  2. Enter that day's 'Open' and 'Close' time in military time format, i.e. 0800 hours for 8:00 a.m., etc.


Overseas Address Edit Screen


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Overseas Address Edit Fields

Base Information

Background

Overseas Addresses are connected to Customers. They are used to temporarily store export consignees and import shippers. If the overseas forwarder involved in a transaction is a user of this system, they will be prompted to create a new Customer Profile for the overseas address. At that point the Overseas Address will be disabled.

Overseas Address Code

Read Only. This field displays the assigned Overseas Address Code. Note: This code does not display until after the record has been saved.

Company Code*

Type all or part of the Company Code and/or select the Company from the picklist.

Locale Code

Type all or part of the Locale Code and/or select the Locale from the picklist.

Overseas Address Information

Name*

Type the Company Name.

Street Address

Type the Company Address.

City

Type the City name.

State Province

Type the State or Province.

Postal Code

Type the Postal Code.

Country Code

Type all or part of the Country Code and/or select the Country from the picklist.

Address Text

This field displays the Address Information as previously entered. Note: This information does not display until after the record has been saved.

Profit Share Forwarder

Type all or part of the Profit Share Forwarder Code and/or select the Profit Share Forwarder from the picklist. This is the forwarder that will receive profit share for any shipments involving this overseas address.

Profit Share Percent

Type the amount of the Profit Share Percentage. The default value defined on the Agency Agreement for the profit share forwarder will default here.

Nearest Airport*

Type all or part of the Airport Code and/or select the Airport from the picklist.

Nearest City*

Type all or part of the City Code and/or select the City from the picklist.

Tel No

Type the Telephone Number.

Tel Ext

Type the Telephone Extension.

Fax No

Type the Fax Number.

Disabled Flag

Check the Disabled Flag if...


Permission_Screen

Permission Edit Screen

This screen is used to assign Permissions to specific Roles for each Feature in the PowerFreight.NET system.

See Permission Edit Fields to view field entry information for this screen.


Permission Edit Fields

See Permission Edit Screen for a description of the screen function.

Note: The Permission Edit Screen combines the Search and Edit functions on one screen.

Permission Search

  1. To filter the Permission Search, do the following:

Forwarder Code

Type all or part of the Forwarder Code or Name and/or select from the picklist.

Roles

Select a Role, Administrator or Salesperson, from the dropdown list.

  2. Click Search to view all records for the Forwarder and Role entered. The results of these actions are shown in the screen below.

  3. Note: Before proceeding to the next step, Selected provides the user with access to the features. Access Control provides the user with the ability to grant access to features. In order to have Access Control rights, a user must also have Selected rights.

  4. The following actions are possible from this screen:

  • Check Selected or Access Control individually, or

  • Click Check All to choose Selected and Access Control for all lines displayed.

  • Click Clear All to clear Selected and Access Control for all lines displayed.


Person Edit Screen

An unlimited number of Persons can be associated with any company. It is possible to move persons from one company to the next. Any person can potentially become a user of the system by adding User ID and Password information in System Profile field set.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Person Edit Fields

Basic Information

Background

Persons profiles can be entered for any person that interacts with the system including forwarder employees and customer contacts. This means on entry for every user of the system should be made in this screen.

Company*

Type all or part of the Company Code and/or select the Company from the Picklist.

Person Type*

Select the Person Type from the drop down list.

Given Name*

Type the person's Given (first) Name.

Surname (Last Name)*

Type the person's Surname (Last Name).

Name in Local Language

Type the person's name in the local language, if applicable.

Address Code*

Type all or part of the Address Code and/or select the Address from the Picklist.

Address

Read Only. This field is populated by the selection made in Address Code.

Status (Retired / Left Company)

Check this box if the person has retired or left the company.

Contact Information

Telephone No

Type the person's area code and phone number.

Telephone Extension

Type the extension.

Fax No

Type the person's area code and facsimile number.

Mobile Phone No

Type the person's area code and mobile phone number.

Pager No

Type the person's area code and pager Number.

Primary Email Address*

Type the person's primary email address.

Email Format*

From the drop down list, select the person's email format.

Alternate Email Address

Type an alternate email address, if known.

Email Format

From the drop down list, select the person's alternate email address format.

Browser Type

Type the person's browser type.

Instant Message Address

Type the person's instant message address.

Instant Message Service

Type the person's instant message address service provider.

System Profile

User ID

Type the person's system User ID.

Change Username or Password

Check the box to change the person's Username or Password.

Password

Type the person's newly changed password.

Confirm Password

Type the person's newly changed password again to confirm.

Source IP Address Filter

Preferred Language*

Type the all or part of user's preferred language or and/or select from the Picklist.

2nd Language

Type the all or part of user's second language or and/or select from the Picklist.

3rd Language

Type the all or part of user's third language or and/or select from the Picklist.

4th Language

Type the all or part of user's fourth language or and/or select from the picklist.

Personal Information

Job Title

Type the person's job title.

Decision?

If this is a customer and they are the final decision maker for business, check this.

Origin Country

Type all or part of the person's country of origin and/or select from the picklist.

Origin Place

Type the person's place of origin. This, for example, could be the person's city of birth.

Citizenship Country

Type all or part of the person's country of primary current citizenship and/or select from the picklist.

Gender

Select the person's gender from the dropdown list.

Birthday

Type the persons birthday in MM/DD/YYYY format.

Celebration Date

Type the persons celebration date in MM/DD/YYYY format.

Cel Description

Type a celebration description.

School of Graduation

Type the name of the person's school of graduation (for highest level of education or accomplishment attained).

Names of Relatives

Type the names of the person's closest relatives.

Employee Information

Office

Type all or part of the person's (if an employee) office and/or select from the picklist.

Employee Type

Select the employee type from the dropdown list.

Emergency Contact

Type the name of the emergency contact.

Emergency Contact Phone

Type the area code and phone number of the emergency contact.

Hire Date

Type the employee's hire date.

Sales Discount Margin

Reserved for future use.

Licensed Custom Broker

Click the checkbox if the employee is a licensed custom broker.

DG Certified

Click the checkbox if the employee is certified to handle dangerous goods .

Salesperson

Click the checkbox if the employee is a salesperson.

IATA Diploma

Click the checkbox if the employee has an IATA diploma.


Product Edit Screen

You can use the Product Edit screen to manage all products related to a customer. Additional information necessary for warehousing and distribution services can be entered in this screen.

See Product Edit Fields to view field entry information for this screen.


(air transport) Articles or substances which are capable of posing a significant risk to health, safety, or property when transported by air and which are classified according to the most current editions of the International Civil Aviation Organization (ICAO) Technical Instructions for Safe Transport of Dangerous Goods by Air and the IATA (International Air Transport Association) Dangerous Goods Regulations.

Product Edit Fields

See Product Edit Screen for a description of the screen function.

Product Information

Customer Code*

Type all or part of the Customer Code or Name and/or select from the pickist.

Product No*

Type the Product Number.

Product Name*

Type the Product Name.

Alternate Product No

Type the Alternate Product Number, if pertinent.

Status

Select an 'invalid' status, by clicking the checkbox. The default is unchecked (valid).

Description

Type a description of the product.

Product Group

Select the appropriate Product Group from the drop down list.

Actual Value

Type the Actual Value of the Product (shipment?) Note the currency selection in the next field.

Currency

Select the correct currency from Currency Picklist.

Dangerous Goods ?

Click the checkbox for dangerous goods. The default is unchecked (non-dangerous).

DG Class

Type the DG Class for this product.

DG UN Number

Type the DG UN Number for this product.

Country of Origin

Select the product's Country of Origin from the picklist.

Warehousing Information

Stock U/M

Select the appropriate Stock U/M from the dropdown list.

Outer Pack U/M

Select the appropriate Outer Pack U/M from the dropdown list.

Order U/M

Select the appropriate Order U/M from the dropdown list.

Pick U/M

Select the appropriate Pick U/M from the dropdown list.

Stock Attribute 1

Type the Stock Attribute.

Stock Attribute 2

Type the Stock Attribute.

Stock Attribute 3

Type the Stock Attribute.

Stock Attribute 4

Type the Stock Attribute.

Cycle Count Level

Select level A, B or C for the dropdown list.


Reason Edit Screen

You use the Reason Edit screen to enter and describe reasons for holds on accounts, inactivity, complaints, cooperations, etc.

See Reason Edit Fields to view field entry information for this screen.


Reason Edit Fields

See Reason Edit Screen for a description of the screen function.

Reason Information

Reason Type

Select the Reason Type from the dropdown list.

Reason Code

Type the Reason Code.

Reason Description*

Type a description for the reason.


Resut Edit Screen

Result Edit Screen

See Result Edit Fields to view field entry information for this screen.

The Result Edit screen is used to enter a result type (either Sales Activity, Qualification or Cooperation) and a description.


Result Edit Fields

See Result Edit Screen for a description of the screen function.

Result Information

Result Type

Select the Result Type from the dropdown list.

Result Description*

Type a description for the result type.


Role Edit Screen

The Role Profile screen is used to group persons (users) within the system into various security contexts. Roles are then granted permissions that are inherited by all persons that are assigned to that role.

See Role Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Role Edit Fields

See Role Edit Screen for a description of the screen function.

Role Information

Forwarder

Type the Forwarder Code or Name and/or select from the picklist. Note: Do not enter a Forwarder if this is a Global Role.

Role Name*

Type the Role Name

Global Role

Check this box if this is a Global Role. Note: If this is a Global Role, the Forwarder field must remain empty.

Role Description

Type a description of the role.


Role Person Edit/Associate Screen

(Screen description to come.)

See Role Person Edit/Associate Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Role Person Edit/Associate Fields

See Role Person Edit/Associate Screen for a description of the screen function.

Role Person Search

Forwarder Code*

Type all or part of the Forwarder Code or Name and/or select from the picklist.

Person*

Type all or part of the Person Code or Name and/or select from the picklist.

Procedure

  1. After typing the Forwarder Code and Person as described above, click Search to access the records as shown below.

  2. You can then select roles to be members by checking the boxes individually You can also check all boxes shown by clicking the Check All button, or clear all boxes shown by clicking the Clear All button.

  3. Click Save or if necessary Reset when completed


Sequential Number Screen

Sequential Number Edit Screen

See Sequential Number Fields to view field entry information for this screen.

This screen is used to manage sequential numbering which is used in transactions throughout the system. Each sequential numbering system can be associated with forwarders and optionally offices.


Sequential Number Fields

(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Sequential Number Edit Fields

See Sequential Number Edit Screen for a description of the screen function.

General Information

Number Type

Select the appropriate Number Type from the drop down list.

Scope Type

Select the appropriate Scope Type from the drop down list.

Forwarder Code

Type the Forwarder Code or Name and/or select from the picklist.

Office Code

Type the Office Code or Name and/or select from the picklist.

Configuration Information

Prefix

Suffix

Number Digits*

Initial Number*

Last Used Number*

Maximum Number*


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Service Level Edit Screen

Each company (customer, forwarder or carrier) is assigned a Service Level, which applies to Quotations and Buy Rates. Within each Quotation or Buy Rate, Service Levels are assigned specific Transit Times. For Example: A “Priority” Service Level may be associated with a specific customer.

When a Quotation is created for this customer, the “Priority” Service Level is then assigned to a particular lane segment and rate. A price and a transit time commitment are quoted for this particular lane at “Priority” service.

See Service Level Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Service Level Edit Fields

See Service Level Edit Screen for a description of the screen function.

Service Level Information

Background

Service levels are associated with a specific company. They are referenced in Quotations and Tariffs. For example, one customer might have a "Deferred" and "Priority" service level. Another might have "1 day" and "2 day". Service levels distinguish different pricing structures for different levels of service.

Assign to

Select a service level of company or company group from the drop down list.

Company*

If company was selected in the previous field, type or select a company from the picklist.

Service Level Name*

Type a service level name.

Scope

From the drop down list, select from the following: Forwarder , Consignee or Customer.

Description

Type a description of the service level.

Attributes

Check the box of any attributes that pertain to this service level:

  • Minimize Damage

  • Next Flight Out

  • High Security

  • At Any Cost

  • Least Cost


Tariff Edit Screen

Descriptive Information and Screen to come.

See Tariff Edit Fields to view field entry information for this screen.


(general) A comprehensive list or "schedule" of merchandise with applicable rates to be paid or charged for each listed article. (shipping) A schedule of shipping rates charged, together with governing rules and regulations. A tariff sets forth a contract of carriage for the shipper, the consignee, and the carrier. Individual carriers also publish their own tariffs covering special services. (customs) A schedule of duties or taxes assessed by a government on goods as they enter or leave a country. Tariffs may be imposed to protect domestic industries from imported goods. In the United States, the imposition of tariffs is mode on imported goods only.

Tariff Edit Fields

Tariff Edit Screen to come. Field information to be completed when screen is functional.

Tariff Information

Tariff No

is Void?

Revision No

Status*

Type*

Generated Date*

Business Type*

Company Name*

Effective Date

Expiration Date*


Tariff Classification Edit Screen

In this screen, customs tariff classifications are associated with a specific customer’s product. One record can be entered for each country and for import or export.

See Tariff Classification Edit Fields to view field entry information for this screen.

Screen capture to come, 9/10/02.


Tariff Classification Edit Fields

See Tariff Classification Edit Screen for a description of the screen function.

Screen capture and field information to come, 9/10/02.


Trading Partnership Edit Screen

Trading Partnerships associate exporters and importers. During the sales process details regarding these Trading Partnerships is gradually uncovered. At this point the Trading Partnership is primarily used for forecasting and sales tracking. Once the lane segment is obtained, the Trading Partnership becomes active and the relationship is used in shipment transactions and for profit share and salesperson profit credit purposes.

See Trading Partnership Edit Fields to view field entry information for this screen.

Screen Example to come.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

(general) A comprehensive list or "schedule" of merchandise with applicable rates to be paid or charged for each listed article. (shipping) A schedule of shipping rates charged, together with governing rules and regulations. A tariff sets forth a contract of carriage for the shipper, the consignee, and the carrier. Individual carriers also publish their own tariffs covering special services. (customs) A schedule of duties or taxes assessed by a government on goods as they enter or leave a country. Tariffs may be imposed to protect domestic industries from imported goods. In the United States, the imposition of tariffs is made on imported goods only.

Trading Partnership Edit Fields

See Trading Partnership Edit Screen for a description of the screen function.

Screen example to come.

Lane Segment Status

Mode Code*

Status

Freight Obtained Date

First Shipment Date

Brokerage Obtained Flag

Brokerage Obtained Date

First Clearance Date

Export Information

Export Customer Code

Export Address Code

Export Forwarder Code

Export Office Code

Export Broker Code

Export Broker Office Code

Export Clearance Location

Import Information

Import Customer Code

Import Address Code

Import Forwarder Code

Import Office Code

Import Broker Code

Import Broker Office Code

Import Clearance Location

Profit Share Information

Routing Order Date

Routing Order

Quotation No*

Tariff No

Profit Share Forwarder 1

Profit Share Office 1

Profit Share Percent 1

Profit Salesperson 1

Profit Sales Credit 1

Profit Share Forwarder 2

Profit Share Office 2

Profit Share Percent 2

Profit Salesperson 2

Profit Sales Credit 2

Profit Share Forwarder 3

Profit Share Office 3

Profit Share Percent 3

Profit Salesperson 3

Profit Sales Credit 3


ULD Screen

Unit Load Device Edit Screen

Also see Unit Load Device Fields.

Overview

Unit Load Devices (ULDs) are types of cargo containers that can be used on aircraft. They can be referenced on Buy Rates or Quotations (sell rates) that are based on ULD. Unit Load Devices only apply to air freight.

Note: Ocean Container Profiles are created using the Ocean Container Type and Ocean Container Size Profiles.


ULD Fields

See tare weight

Unit Load Device Edit Fields

Also see Unit Load Device Screen.

General Information

ULD Code (IATA)*

  • To modify or delete an existing ULD record, perform a search from the Search screen. Click the Search link at the top of this page for instructions.

  • To create a new ULD record, type the entry in this field..

I.D. Code

  • To modify or delete an existing I.D. Code, perform a search from the Search screen. Click the Search link at the top of this page for instructions.

  • To create a new I.D. type the entry in this field.

ATA Code

  • To modify or delete an existing ATA Code, perform a search from the Search screen. Click the Search link at the top of this page for instructions.

  • To create a new ATA Code, type the entry in this field.

Lead Time

Type the lead time in hours. The maximum lead time is 24 hours.

Description*

Type a description of the ULD container. For example, 'Main Deck Pallet with Net.'

Remarks

Type any necessary ULD remarks. For example: 'Contents must be refrigerated, temp -5 to 10 degrees F. Eff temp - 24 hours.'

Weight Information

Internal Volume

Type the internal volume of the ULD.

Internal Volume

Select M3 (cubic meters) or F3 (cubic feet) from the drop down list

Internal Volume M3

Read Only.

Internal Volume F3

Read Only.

Tare Weight

Type the Tare Weight (weight of the container).

Tare Weight KG

Read Only. Displays when Tare Weight is entered.

Tare Weight LB

Read Only. Displays when Tare Weight is entered.

Weight Limitation (Inc ULD Tare WT)

Type the weight limitation (including the container).

Weight Limitation

Select KG (kilograms) or LB (pounds) from the drop down list.

Weight Limitation KG

Read Only. Displays in kilograms when weight limitation is entered.

Weight Limitation LB

Read Only. Displays in pounds when weight limitation is entered.

Dimension Information

External Length

Type the external length of the ULD.

External Length CM

Read Only. Displays in centimeters when the external length is entered.

External Length IN

Read Only. Displays in inches when the external length is entered.

External Width

Type the external width of the ULD.

External Width CM

Read Only. Read Only. Displays in centimeters when the external width is entered.

External Width IN

Read Only. Displays in inches when the external width is entered.

External Height

Type the external height of the ULD.

External Height CM

Read Only.

External Height IN

Read Only.

Internal Length

Type the

Internal Length CM

Read Only.

Internal Length IN

Read Only.

Internal Width

Type the

Internal Width CM

Read Only.

Internal Width IN

Read Only.

Internal Height

Type the

Internal Height

Select CM or In from the drop down list

Internal Height CM

Read Only.

Internal Height IN

Read Only.


Activity Process Overview

The following graphic shows the process required, before entries can be made to the Activity screen.

To display screen-specific Help: Click on any of the screen boxes shown below, Customer Profile, Address Profile, Person Profile, or Sales Activity.


Complaint Edit Screen

This screen allows you to enter information about customer complaints, including customer details, descriptive details about the nature of the complaint, and finally response and resolution details.

See Complaint Edit Fields to view field entry information for this screen.


(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Complaint Edit Fields

See Complaint Edit Screen for a description of the screen function.

Complaint Information

Complaint Date*

The default Complaint Date displayed when you open a new record is the current date. To change the default date, type the modified Complaint Date in MM/DD/YYYY format.

Customer Code*

Type all or part of the Customer Code or Name and/or select a customer from the picklist.

Complaint Person Name

Type all or part of the Customer Code or Name and/or select a customer from the picklist.

Forwarder Code*

Type all or part of the Forwarder Code or Name and/or select a forwarder from the picklist.

Office Code*

Type all or part of the Office Code or Name and/or select an office from the picklist.

Complaint Type*

Select a Complaint Type from the dropdown list. The default complaint type is Late Shipment.

Assigned Person

Select from the pickist the name of the person whom the complaint is to be assigned.

Reason Code

Type all or part of the Reason Code for Name and/or select a reason from the picklist.

Response Flag

Check the Response Flag is a response has been made.

Expected Response Date

Type the Expected Response Date in MM/DD/YYYY format.

Response Date

Type the actual Response Date in MM/DD/YYYY format.

Resolved Flag

Check the Resolved Flag if a complaint resolution is in progress.

Expected Resolution Date

Type the Expected Resolution Date in MM/DD/YYYY format.

Resolved Date

Type the actual Date Resolved in MM/DD/YYYY format.

Description

Type a description of the response/resolution to the complaint.


Profit Edit Screen

Screen description to come.

See Profit Edit Fields to view field entry information for this screen.


Profit Edit Fields

See Profit Edit Screen for a description of the screen function.

Shipment Information

Shipment Date*

Master No

House No

Sales Category Type

Currency Code

Freight Revenue*

Origin City Code

Destination City Code

Other Revenue*

Export Customer Code

Import Customer Code

Consolidation Freight Cost*

Export Customer Name*

Import Customer Name*

Other Consolidation Cost*

Profit Information

Salesperson Profit Amount*

Salesperson Profit Adjustment*

Salesperson Profit Credit Amount*

Salesperson Profit Adjustment Reason Code

Salesperson Profit Credit Percentage*


Quotation Edit Screen

See Quotation Edit Fields for a description of the screen function.

This screen allows a user to issue a spot quote to a customer. The quote can have an unlimited number of charge items. Once the quote is completed, the quote can be emailed to the customer in HTML, TEXT, MS OFFICE or PDF format as well as being able to be viewed on the Internet or printed.


(general) A comprehensive list or "schedule" of merchandise with applicable rates to be paid or charged for each listed article. (shipping) A schedule of shipping rates charged, together with governing rules and regulations. A tariff sets forth a contract of carriage for the shipper, the consignee, and the carrier. Individual carriers also publish their own tariffs covering special services. (customs) A schedule of duties or taxes assessed by a government on goods as they enter or leave a country. Tariffs may be imposed to protect domestic industries from imported goods. In the United States, the imposition of tariffs is mode on imported goods only.

(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Quotation Edit Fields

Background

Quotations are made for a specific shipment. To enter a tariff , bid, or selling rates, use the Tariff Profile.

General Information

Quotation No

Read only. The Quotation number is assigned by the system.

Revision Number

Read only. The Revision number is assigned by the system.

Generated Date*

Type in the date the quotation was generated in MM/DD/YYYY format.

Effective Date*

Type in the effective date for the quotation in MM/DD/YYYY format.

Expiration Date*

Type in the expiration date for the quotation in MM/DD/YYYY format.

Customer Name*

Type and or select the Customer Name from the Picklist.

Approved By

Check the checkbox next to the system generated name, if approved.

Address*

Type or select the address from the Picklist.

Business Type*

Select the business type from the drop down list.

Import/Export*

Select import or export from the drop down list.

Currency*

Select the type of currency from the Picklist.

Recipient*

Type or select the recipient from the Picklist.

Issuing Forwarder

Read Only. Name of the Issuing Forwarder.

Issuing Office

Read Only. Name of the Issuing Officer.

Contact

Read Only. Name of the Contact.

Status Information

Status

Select the status of the quotation.

Feedback

Select any appropriate feedback comment on the quotation.

Accepted Date

Enter the accepted date in MM/DD/YYYY format.

Shipment Information

Origin Type

Select the origin location of the shipment.

Origin

Type the origin of the shipment.

Destination Type

Select the destination location of the shipment.

Destination

Type the destination of the shipment.

DIMS

Enter the shipment dimensions in the pop-up window.

Pieces*

Type the number of pieces.

Weight*

Type the weight.

Chg Weight*

Enter the chargeable weight for the shipment.

UOM*

Select the unit of measure.

Volume

Type the volume.

Volume UOM

Select the volume unit of measure.

Service Level*

Read Only. Service level is derived from the Service Level Edit screen.

Freight Terms

Select the freight terms.

Value

Enter the value (bearing in mind the currency selection in the next field).

Currency

Type or select the currency type.

Commodity*

Type the commodity name/description.

Hazardous

Check if hazardous.

Valid Carriers

Click new to select and/or enter a valid carrier from the Picklist. Or Select a valid carrier to delete from the Picklist.

Remarks

Type any necessary remarks.

Print Remarks

Click checkbox to print the remarks.

Additional Terms and Conditions

Type any additional terms and conditions not previously covered.

Rate/Charge Information

Select new to add or change a Rate/Charge record. Select delete to remove a record.

Charge*

Type or select a charge code from the Picklist.

Invoice Description

Type the invoice description.

Qty

Type the quantity.

Unit (N)

Type or select the unit from the Picklist.

Rate Amount

Type the rate amount.

Est Cost

Type the estimated cost, bearing in mind the currency selection in the next field.

Currency

Type of select the Currency type from the Picklist.


Routing Order Process Overview


Sales Call - New and Existing Fields

General Information

Background

Use this screen to enter Sales Calls for new or existing customers. It is necessary to enter a Customer Profile before completing this screen.

Customer *

Type the Customer code or select from the Picklist.

(New)

Click this hyperlink to open a new Customer profile window for the local customer.

(View Profile)

Click this hyperlink to open this record in Customer Profile Edit in a new browser window.

Date *

Type the sales call date in MM/DD/YYYY format.

Type *

Select the sales call type from the drop down list.

Customer Address

Type the address code or select the address from the Picklist.

Duration

Type the duration of the call, bearing in mind the time unit selection in the next field.

Unit

Select the duration time unit.

Distance

Type the distance of the call, bearing in mind the distance unit selection in the next field.

Unit

Select the distance unit.

Specifics

Primary Purpose *

Select the primary purpose for the sales call from the list.

Customer Attendees

Select the customer attendees from the picklist, or highlight and click "x" to delete a customer attendee.

(New)

Click the (New) hyperlink to access the Person Edit screen to enter extensive details on a customer attendee.

Sales Attendees

Select the sales attendees from the picklist, or highlight and click "x" to delete a sales attendee.

Result *

Select the sales call result from the picklist.

Respond By

Type a respond by date for the sales call in MM/DD/YYYY format.

Remarks

English

Type any additional remarks.

Local Language

Translate above remarks in local language if necessary.

Expenses

Description

Type a description for any expenses incurred in the sales call.

Amount

Type the amount of the expenses.

Currency

Select the currency type for the expenses.


Sales Call - New and Existing Screen


Sales Call - No Potential Fields

Background

Use Sales Call - No Potential to enter sales calls in which it was discovered that the customer does not have any potential business. No further sales activity is necessary. It is not necessary to enter a Customer Profile to complete this screen.

Qualification Details

Company Name*

Type the company name.

Address

Type the company address.

City

Type the company city.

State/Province

Type the company state or province..

Postal Code

Type the company postal code.

Country

Type the company's country.

Date*

Type the date of contact in MM/DD/YYYY format.

Telephone

Type the company area code and phone number.

Contact Name*

Type the name of the person contacted.

Type

Select the type of the sales call.

Extension

Type the company contact's phone extension.

Result

Read only. "No Potential" entered by system.

Salesperson Name

Read only. Salesperson name is entered by the system.

Remarks

English

Type any additional comments.

Local Language

Translate English comments to local language if necessary.


Sales Call - No Potential Screen


Routing Order / Sales Lead Workflow

(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Sales Lead / Routing Order Workflow Overview

  1. Salesperson enters Routing Order or Sales Lead. Email is sent to notify approval person.
    View Approval Request

  2. Approval person approves the Routing Order or Sales Lead. Email is sent to notify original salesperson that approval has occurred.
    View Approval Confirmation

  3. Email is sent to overseas forwarder to notify them of the new Sales Lead or Routing Order. This is determined by the Assigned To field and the Office Email Address Profile configuration.
    View Overseas Forwarder Notification

  4. When the overseas forwarder acknowledges the Sales Lead or Routing Order, an email is sent to the original salesperson with details.
    View Acknowledgement Notification

  5. When the overseas forwarder enters results for the Sales Lead or Routing Order, an email is sent to the original salesperson with details.
    View Result Notification


Sales Lead/Routing Order Workflow - Approval Request

Approval Request


Sales Lead/Routing Order Workflow - Approval Confirmation

Approval Confirmation


Sales Lead/Routing Order Workflow - Overseas Forwarder Notification

Overseas Forwarder Notificaton


Sales Lead/Routing Order Workflow - Ackowledgement Notification

Acknowledgement Notification


Sales Lead/Routing Order Workflow - Result Notification

Result Notification


Sales Lead / Routing Order

(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

Sales Lead / Routing Order Fields

This screen is used to enter any kind of Sales Lead or Routing Order. Sales Leads and Routing Orders are generically known in this system as “cooperations." Depending on the menu selection, the Sales Lead or Routing Order type will be set upon entering the screen.

There are three basic types:

  • Export Sales Lead/Routing Order – An export shipment for the forwarder that generated the sales lead or routing order.

  • Import Sales Lead/Routing Order – An import shipment for the forwarder that generated the sales lead or routing order.

  • Triangle Sales Lead/Routing Order - A triangle shipment for the forwarder that generated the sales lead or routing order. This means that only the decision maker or company responsible for payment is local. The actual shipper and consignee are overseas.

When entering any type of sales lead or routing order, the same system screen is utilized. The following field descriptions apply to both sales leads and routing orders.

Separate sales leads or routing orders should be entered for each mode of transportation. For example, if both air and ocean business has been obtained, two separate routing orders must be entered. The same screen is also used to enter both generated and received sales leads and routing orders. Received means an overseas agent has sent a routing order, and it is being keyed in for tracking and statistical purposes.

Sales Leads and Routing Orders can only be entered or modified in an unclosed month. At the end of every month, a process runs that closes all transactions for the previous month and stores summary statistics data for sales calls, sales leads, routing orders, and profit credit values. After this process runs, that period is closed and those transactions cannot be changed anymore. In this case, the fields on this screen will be deactivated and grayed out.

Document Information

Date *

Type the date of the sales lead or routing order in MM/DD/YYYY format. This date affects the reporting period on which this transaction will appear.

Cooperation ID

Read Only. The system signed cooperation ID. Every cooperation (sales lead or routing order) has a unique cooperation ID.

Status

Read Only. Describes the current status of the sales lead or routing order. Possible statuses are:

  • To be approved

  • Approved

Cooperation Type

Read Only. Describes the exact type of routing order including:

  • Export Sales Lead

  • Import Sales Lead

  • Received Export Sales Lead

  • Received Import Sales Lead

  • Triangle Sales Lead

  • Routing Order (Import)

  • Received Routing Order (Import)

  • Triangle Routing Order

Clone From

Select a previously entered sales lead and routing order from a picklist. Use the Picklist to choose the appropriate cooperation record. The system will default certain data elements from the original cooperation into the current screen. This eliminates data entry effort. For example, if the user has obtained business for an importer with 20 different suppliers around the world, it is necessary to enter 20 separate routing orders. To speed the data entry process, the first routing order would be completed and saved. The next 19 could use the clone feature to default values such as customer code, address code, and remarks.

Email to Approve

From the picklist, select the email address of the person you are requesting to approve the sales lead or routing order entry. This is only necessary if the current user does not have permission to approve his or her own cooperations. In this case the “Approved” checkbox will not be visible. When the cooperation is saved, the system will automatically send an email to the Email to Approve address requesting that person to open the cooperation, review it and approve it. Once the email is approved, the original salesperson will receive a confirmation email. For more information, see the Sales Lead / Routing Order Workflow.

Approved

If the current user has permission to approve cooperations, this checkbox will be visible. Note: If you check this box and save the cooperation, it is not possible to uncheck it anymore.

Sender/Recipient Information

Sender Information

Forwarder *

Type all or part of the forwarder that generated the cooperation and/or select a forwarder from the picklist..

Office *

Type all or part of the forwarder office that generated the cooperation and/or select an office from the pcklist.

Sender *

Type all or part of the person's name that generated the cooperation, and/or select a sender from the picklist.

Recipient Information

Forwarder *

Type all or part of the forwarder that will receive the cooperation and/or select a forwarder from the picklist.

Office *

Type all or part of the forwarder office that will receive the cooperation and/or select an office from the picklist.

Assigned To

Type all or part of the name of the person at the receiving forwarder to which the cooperation is assigned and/or select a person from the picklist. Note: Usually the user that initially enters the routing order will leave this field empty. The overseas forwarder will determine who should be assigned this cooperation. In some cases however, the entering salesperson may want to email cooperation details to a specific overseas salesperson. In this case, that salesperson would be chosen here.

Summary Notes

When the cooperation is saved and approved, the system will automatically send an email notification to the recipient.

The following rules are used:

  • If a Assigned To person has been chosen, this person will receive an email.

  • If a record is found in the Office Email Address profile, for the recipient forwarder and office code, an email will be sent to all matching addresses.

  • If a record is found in the Office Email Address profile for the forwarder (all offices), an email will be sent to all matching addresses.

Whether the Assigned To has been left blank or not, the recipient forwarder should enter the appropriate person in this field at the time of acknowledging the cooperation.

Local/Overseas Information

Local Information

Note: This area describes the local customer for the person entering the cooperation. This means a shipper for export or consignee for import. The titles on the following fields will change to reflect whether import or export has been chosen.

Shipper Code *

Type all or part of the Shipper Code and/or select a local customer from the Picklist.

(View Profile) (New)

If a local customer has been entered, this hyperlink allows you to open that customer profile to view it. The customer profile will open in a new browser window.

If a local customer code has not yet been entered, this hyperlink opens a blank customer profile window. From here the user can enter a new customer profile. Upon saving, the new browser window can be closed. The user will be returned to the cooperation screen. From there, the new customer profile can be chosen from the Picklist.

Address *

Type all or part of the address code for the local customer and/or select from the picklist.

Contact

Type the contact person's name for the local customer.

Title

Type the title of the contact person (based on Person profile).

Tel No

Type the telephone number of the contact person (based on Person profile).

Overseas Information

Consignee *

Type all or part of the name of the overseas party and/or select from the Picklist.

Note: The Picklist is populated from two sources:

  • All Overseas Addresses associated with the previously chosen local customer.

  • Any Customer Profiles associated with the previously chosen local customer by a Trading Partnership.

Overseas Addresses allow users to quickly enter overseas parties for transactions like cooperations or shipments. If the overseas forwarder does not use this system, the Overseas Addresses can continue to be used forever.

However, if the overseas forwarder is a user of this system, at the time of acknowledging the cooperation, they will be instructed to create a new Customer profile based on the Overseas Address information entered by the original salesperson. Once that occurs, the Overseas Address is disabled, and from that point on, the new Customer Profile should be utilized.

(View Profile)

If the chosen overseas party is a Customer (not an Overseas Address), this hyperlink will open that profile in a new browser window.

(New)

This hyperlink opens a new Overseas Address profile window for the local customer. This allows the user to quickly enter a new Overseas Address and continue where they left off.

Contact

Type the contact name for the cooperation. Although the overseas contact data elements are not required, it is very important that these values are entered in most cases. Without them, it is very difficult for the overseas forwarder to follow up on the cooperation. This increases the likelihood that the cooperation will be rejected.

Title

Type the contact person’s title.

Tel No

Type the contact person’s telephone number.

Freight Information

Mode *

Select from the following modes of transport:

  • Air

  • Ocean

  • Sea Air

  • Truck

  • Rail

  • Truck & Rail

  • Small Package

Freight Terms *

Select the desired Freight Terms from the drop down list.

Density

Select the density of the shipment: high, medium or low.

Present Carrier

Type the name of the present carrier.

Commodity *

Type a name/description for the commodity.

Present Forwarder

Type the name of the present forwarder.

Avg Monthly Shipments

Type the average number of monthly shipments.

Avg Monthly Wgt

Type the amount of the average monthly weight, bearing in mind the unit of measure in the field that follows.

Unit

Select the unit of measure for the average monthly weight.

Comments

Email Message

Type any remarks that should be included in the notification email sent to the overseas forwarder.

Remarks

Type any general remarks related to the current cooperation that should not be sent in the email to the overseas forwarder.

Acknowledgement

Status

Select a status from the dropdown list. Upon receiving the notification email, the recipient overseas forwarder should select Accepted or Rejected. An automatic email will be sent to the original salesperson notifying them that acknowledgement has occurred.

Reason for Rejection

Type all or part of the rejection reason and/or select from the picklist. If a Reject status has been chosen, Reason for Rejection becomes visible. It is required that a reason is chosen.

Remarks

Enter any remarks about the acknowledgment. If the cooperation has been rejected, additional remarks can be entered here.

Acknowledged By

Office

Company

Date

Type the date in MM/DD/YYYY format. Overseas Address must be changed to Customer Profile. When the overseas forwarder Accepts a cooperation, the system will prompt them to create a Customer Profile for the Overseas Address entered by the origin salesperson. There are three options:

  • Change this record to the following Customer and Address. If this is chosen, a Customer and Address Picklist will appear below. This allows the recipient to assign the cooperation to an existing Customer Profile and Address. For example, the origin salesperson may have inadvertently created a new Overseas Address record for Applied Electronics Japan Inc.., even though a Customer profile and Address profile had already been previously entered by a user in Japan. In this case, the recipient in Japan would assign the routing order to the already existing Customer profile and Address profile.

  • Add Overseas Address to following Customer Profile. If this is chosen, a Customer Picklist will appear below. This allows the recipient to add the Overseas Address information as a standard Address profile to an existing Customer. For example, Applied Electronics Japan Inc. in Tokyo may already exist. However, the origin salesperson has obtained a routing order for Applied Electronics Japan Inc. in Osaka. In this case, the origin salesperson would enter a new Overseas Address for the Osaka location. The recipient would assign the new Osaka address to the existing Customer profile.

  • Create New Customer Profile from Overseas Address. If this is chosen, no Picklists will appear below. Upon saving the cooperation, the system will attempt to automatically create a new Customer profile based on the Overseas Address information entered by the origin salesperson. Creation of the new Customer profile is subject to all of the standard business rules including duplicate checks. If a business rule error occurs, a red error message will be displayed and the cooperation will not be updated. Using the previous example, the origin salesperson may enter a new Overseas Address for Applied Electronics Japan Inc. When the recipient acknowledges the cooperation, he or she determines that this is a brand new company that does not yet have a Customer profile record. The recipient would select this option to generate a new Customer profile.

Results

Result

Choose a result from the Picklist. Once the recipient has followed up on the sales lead or routing order, he or she should return to this screen to enter the results. An email will automatically be sent to the origin salesperson describing the selected results.

Remarks

Type any specific remarks about the result.

Result By

Read only. Indicates the name of the result by...

Office

Read only. Indicates the office responsible for the result.

Company

Read only. Indicates the company responsible for the result.

Date

Read only. Indicates the date of the result.


Sales Lead / Routing Order Screen


Sales Lead Process Overview


Triangle Sales Lead Fields

A triangle shipment for the forwarder that generated the sales lead or routing order.This means that only the decision maker or company responsible for payment is local. The actual shipper and consignee are overseas.

(Also Freight Forwarder) A person engaged in the business of assembling, collection, consolidating, shipping and distributing, less-than-carload or less-than-truckload freight. Also, a person acting as an agent in the trans-shipping of freight to or from foreign countries ad the clearing of freight through customs, including full preparation of documents, arranging for shipping, warehousing, delivery and export clearance.

A triangle shipment for the forwarder that generated the sales lead or routing order.This means that only the decision maker or company responsible for payment is local. The actual shipper and consignee are overseas.

Triangle Sales Lead / Routing Order Fields

The Triangle Sales Lead screen differs in the following ways from the Import/Export Sales Lead/Routing Order screens.

  1. The Document Information section displays a Cooperation Type of Triangle Sales Lead , as shown below.

  2. In addition to local and Overseas Information, there is a third section of the screen (hence the name Triangle). This section of the screen is labelled Overseas Triangle Information, as shown below.

Note: Please refer to descriptions in Sales Lead/Routing Order fields for field entry information.


Bank Release Edit Screen

A Bank Release Order can be created using this screen. Choose the appropriate Shipment from the picklist. After that enter the reply status.

See Bank Release Edit Fields to view field entry information for this screen.

Note: New screen capture to come.


Bank Release Edit Fields

See Bank Release Edit Screen for a description of the screen function.

General Information

Note: Need to determine all required fields - in current screen capture there were no asterisks.

Bank Release Order No

Type the Bank Release Order Number.

Issue Date

Type the Issue Date in MM/DD/YYYY format.

Forwarder Code

Type all or part of the Forwarder Code or Name or select from the picklist.

Office Code

Type all or part of the Office Code or Name or select from the picklist.

Shipment Information

House or Direct bill No / Mbill No

Type all or part of the House or Direct bill No / Mbill No or select from the picklist.

Shipment Id* (invisible)

Arrival Date*

Type the Arrival Date in MM/DD/YYYY format.

Customs Broker Code

Type the Customs Broker Code.

Customs Broker Name

Type the Customs Broker Name.

Import Customer Code

Type the Import Customer Code.

Import Customer Name

Type the Import Customer Name.

Export Customer Code

Type the Export Customer Code.

Export Customer Name

Type the Export Customer Name.

Bank Information

Bank Code*

Type the Bank Code

Bank Name

Type the Bank Name.

Status & Management Information

Fax Received Date

(Fax Received) User ID (invisible)

Original Received Date

(Original Received) User ID (invisible)

Release Flag

Printed Flag


Freight Claim Edit Screen

Type topic text here.


Freight Claim Edit Fields

Type topic text here.


Ocean Container Type Edit Fields

Also see: Ocean Container Type Edit Screen

Type Name*

Type the Ocean Container Type Name.


Ocean Container Type Edit Screen

Also see Ocean Container Type Edit Fields

The purpose of the Ocean Container Type management screen is to add, edit for delete the Type Name.